@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap');
* {
  box-sizing: border-box;
}

body {
  background-color: black;
}

img {
  height: 230px;
  width: 318px;
}
.const{
  margin-top: 70px;
}
header{
  height: 40vh;
}

h2{
  color: white;
  text-align: center;
  padding-top: 1rem;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  font-size: 30px;
}

.glimpse {
  display: grid;
  grid-template-columns: auto;
  justify-content: center; 
  margin-bottom: 40px;
}

.image-div {
  margin: 10px;
}

.hr-line {
  border-bottom: 2px solid #17c8ff;
  display: block;
  width: 50px;
  margin: -25px auto 0 auto;
}

@media only screen and (min-width: 425px) {
  img {
    height: 230px;
    width: 350px;
  } 

  .image-div{
    margin: 5px;
  }
}

/*media queries for tablet*/
@media only screen and (min-width: 620px) {
  img {
    height: 230px;
    width: 318px;
  }

  .glimpse {
    grid-template-columns: auto auto;
    padding: 0px 0;
    grid-gap: 40px 10px; 
  }
}

/*media queries for laptop*/
@media only screen and (min-width: 947px) {
  img {
    height: 270px;
    width: 500px;
  }

  .glimpse {
    grid-template-columns: auto auto;
  } 
}
@media only screen and (max-width: 360px){
  header{
  height: 30vh;
  }
  .const{
    margin-top: 10px;
  }
}



 